Skip to content

Home Publications Cisco IOS and IOS XE Software Smart Install Remote Code Execution Vulnerability
Cisco IOS and IOS XE Software Smart Install Remote Code Execution Vulnerability
Tuesday, 10 April 2018 12:00

A critical vulnerability was reported in the Smart Install feature of Cisco IOS Software and Cisco IOS XE Software. An unauthenticated, remote attacker could trigger a reload of an affected device, resulting in a denial of service (DoS) condition, or execute arbitrary code by sending a specially crafted Smart Install message to an affected device. It is advised to update.

 
[YOUR IP : 54.81.166.196: 56794] ...   [YOUR BROWSER: CCBot/2.0 (http://commoncrawl.org/faq/)] ...